Bug 1447518 - Need centos machine to validate test cases specific to brick multiplexing
Summary: Need centos machine to validate test cases specific to brick multiplexing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Nigel Babu
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-03 04:28 UTC by Mohit Agrawal
Modified: 2017-09-11 03:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-11 03:59:31 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Mohit Agrawal 2017-05-03 04:28:17 UTC
Description of problem:
Need centos machine to validate test cases specific to brick multiplexing for review https://review.gluster.org/#/c/17101/

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Atin Mukherjee 2017-05-03 04:33:53 UTC
We need to debug the failure of one of the test introduced by the change 17101 at https://build.gluster.org/job/centos6-regression/4272/console

Comment 2 Nigel Babu 2017-05-03 05:11:19 UTC
Can you attach your SSH key, please?

Comment 4 Nigel Babu 2017-05-03 05:18:55 UTC
You should be able to ssh in as jenkins@slave28.cloud.gluster.org. If you run into any trouble, please let me know. When you're ready to hand the machine back, please delete any temporary files you've created.

Comment 5 Nigel Babu 2017-07-17 15:35:07 UTC
Hi Mohit, are you done with this machine?

Comment 6 Mohit Agrawal 2017-07-17 15:38:41 UTC
Hi Nigel,

I am still using this machine for other bugzilla.

Regards
Mohit Agrawal

Comment 7 Nigel Babu 2017-07-27 08:30:38 UTC
Are you done with the machine now?

Comment 8 Mohit Agrawal 2017-07-27 08:37:15 UTC
No, I am still using it.
After merge this patch https://review.gluster.org/15468 i will release it.

Comment 9 Nigel Babu 2017-08-16 12:02:37 UTC
Are you done with the machine now?

Comment 10 Mohit Agrawal 2017-08-17 02:05:26 UTC
Patch https://review.gluster.org/15468 is not merged yet so i am using this setup.
Next week i will release it.


Regards
Mohit Agrawal

Comment 11 Nigel Babu 2017-09-04 07:47:52 UTC
Are you all set now? I'd really like to have this machine back in the pool.

Comment 12 Mohit Agrawal 2017-09-04 07:56:27 UTC
This week also i am using it, got some other comment on my patch,will try to release it asap.

Thanks
Mohit Agrawal

Comment 13 Nigel Babu 2017-09-04 08:25:44 UTC
This machine will be returned to the pool on Friday 8th Sep. If you need a machine at that point, please file a new bug.

Comment 14 Nigel Babu 2017-09-11 03:59:31 UTC
Released back to pool.


Note You need to log in before you can comment on or make changes to this bug.